{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e574b296655cfb0ca5180ec6eee3c95d122b0906736d3ca7e3ce19e0f297f0c9",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ab8a4ba7da9c680d2e3124942fc83c4c3f7d4bbe677434bf8960d5c3483764e4",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "723d05a9ae7d9426c39ca7c29b83999d0660a28c16dfb958dfc2f3445b05d879",
      "size_in_bytes": 10841
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1c3a4ea149bcf0e66c5f02757c6f1b171a8076d88935f21cc69dff46e41ed7c2",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "3b676332faba06bc0804a618a6cc3905c15ef6c9fe1e4832eea3166961971ca4",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.8/site-packages/h5py-3.7.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4315419b6bca7364b97a425177e107597d99a0e647114588d848a34ac9c326f",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8129f8425deb1ead6a881ab6667ee2e3bf76c9c0ffa02849123ae621a6ce2534",
      "size_in_bytes": 3299
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/h5py_warnings.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "31be3d7ecca5a2f0d65e2e36f20f13ca3c8cbcceabae5746178316bb70e3a317",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/ipy_completer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b49074e5f3f6391c23ad68ee0e7b88cb0a83c9051ca4c958addf2734327184f",
      "size_in_bytes": 3825
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9c4f485594586aa4606f965df072fa89331d07a5e5aa7618e976080700b805e1",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_conv.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "051e4a25ee2bedefaddee9357235e1bb4f693b10d952f151ff7541819931ef18",
      "size_in_bytes": 236488
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_errors.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "aca162f9d3314520f307e786e0467ac253e389be5efa81101a6890d746228b7b",
      "size_in_bytes": 70928
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "47ab22656040a51986ace9318bc90d2b16741dca7632278cfb41015b06e9eef7",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6e2239a71f432c8fbdef701923c29c1fb5d7396f19b0cc6634571ae325a193fa",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/attrs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fac033caef872289b4ae960ff1b2f1c411f6f81fe628a8ad1c741a05198a3ed3",
      "size_in_bytes": 7627
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a890f6039842a38da79f80a224c74d99551a5a4c844631bb15d34b31224f470a",
      "size_in_bytes": 16943
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0aec5f532988d676ead131e7acaedcbed18b63dbd328a2896e169b3c7d690a45",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/dataset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04d69a30bdfa4d5a530a0b6c1da80f992cd7efe37323e2831c97be9fab983f40",
      "size_in_bytes": 31365
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/datatype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4b8b82e7e91a5223b25baf755f7d6a6750caf55e7e7ceee16fabcd08fcdcc6b6",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/dims.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cdfe224603fb26bd6d8e5f152a7722eb2dca71e268b9c6d2dc2bc385a40a80df",
      "size_in_bytes": 6584
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/files.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b7e2ea16a706cab914d12d5f8c09950ad19ce4c5342474f86e3d4a07427cb167",
      "size_in_bytes": 19089
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/filters.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7bd42ec5f3ad501b9c57c5fa605e4f6e0ab4ee34b54307c08544ec412dad15ec",
      "size_in_bytes": 9887
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/group.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53bf1ad9a064b462ae482dea6b85ff47a383e42ea01b3afa125068e7470d174f",
      "size_in_bytes": 23204
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/selections.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b50a8e218156b05eb5389ba2844f96d5dd760a2b715ae090106d218fe5bdfc2f",
      "size_in_bytes": 14107
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/selections2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fe3bbef2e3b4713e7adcff3a39c02788fb3f5d370a6dc3b137f1614a9fe0de0e",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/__pycache__/vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8d0adc4f1a7677c1b3f2e7bd9cdd09013d66d35984950c7e7ab3711d663db85c",
      "size_in_bytes": 7617
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "15d15890c0ab7e47ddfc2b513040b83c0fbaef89c6ea47abecaa0fd16d6c3368",
      "size_in_bytes": 10666
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "cbe57e627ac39491018ad04d871bac266460d89c0f9661e0e30ba990256fe412",
      "size_in_bytes": 15669
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "7e3a835f2ae1cabb4b4d2dac2149bbd41ef73438d23607b66ef129c539473d97",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "c6aec409d9d050e0458ba9306de41c3121dce97ad98f347c45e5e60eb2f1ed0f",
      "size_in_bytes": 40933
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "fa4221e476bd2b6d552ea22752667a4997576a0d72bf2a37d0ca60b0cdc7d0fd",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "41a3f69db05561c9d383d9ad2ad40ca269a9318aec81b3d7b7865b042bde0fb2",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "206d194a3069a587831499776d862a795e07f3a0adcf7ea9b2da041a3599610e",
      "size_in_bytes": 22505
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "bd5b63436d8e5a930695eeae5d293f4dbc2f99dac897a033eed13cbf47c6b3a9",
      "size_in_bytes": 13857
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "d94b4fc0365cd7cad4aede0a1734335515bd9d92a40288a0b5bc0f757cd715bb",
      "size_in_bytes": 25709
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "00f88765364fa0a47c71279a72b6d5b1b0090598afda6673330e85cd4b744ef9",
      "size_in_bytes": 14478
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "3dc2b121b4826232ff42b6de087c3cf8c1d60c1c4e9440c6fd41ef3f8681b8a6",
      "size_in_bytes": 2723
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_hl/vds.py",
      "path_type": "hardlink",
      "sha256": "d5a22ca3ea7ea556555f5395a1ed2e0e8b1efe1241f0afa9ae7beb97be41cf78",
      "size_in_bytes": 9353
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_objects.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "87bbcb2ee6c81f0fdf266aecee74440b620de99377b6301ef8df62a0537bb634",
      "size_in_bytes": 162448
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_proxy.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "45113aa574e422e821e635f2560d8ec6f87377b4ddfa1fd79bfd580b244f74ce",
      "size_in_bytes": 58880
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/_selector.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5a6c572e6de27822cc82388a7e059aa4ddf36fc8405166c65c7c6c31bc42a7a8",
      "size_in_bytes": 196704
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/defs.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "580e5e57fa73867fbecb0ce59f475d5e8777c4a76ef861f09cc981249e384e62",
      "size_in_bytes": 423192
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7aa20f81d66224a119e773d0bd4a48336d29c3fbeecb1ad4f64b98d114ae3b9f",
      "size_in_bytes": 130736
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5a.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "18e41bb2b239e7c3cbd439166a3400883e59d813a87ee2e654ca1e2513899657",
      "size_in_bytes": 159464
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5ac.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d09fa70e83d9b6edaac8c2d13cb93d736624a45dea5c322eca8d5b0fb320ba67",
      "size_in_bytes": 71560
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5d.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b6b67ba7b2d2f1858d3e2c4d818f43b33a1710725e30b95c65ffac5c6c31917e",
      "size_in_bytes": 168880
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5ds.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6b970b80b92c991d518197985e7b7ae4e705eeec351aef020a484195edadf51e",
      "size_in_bytes": 93032
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5f.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "317c298f1f7be31aef01a0e852028f965de4a09e15f58585c582174d7ca21fb0",
      "size_in_bytes": 174824
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5fd.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "361dc55bcbaf28e593528941b3bf67a2a24b823d44433533b6ba075e39730519",
      "size_in_bytes": 214816
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5g.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "94fc910272911f74ab34e5ea76dc2fee73002d7ffd786126d0b64ff185bc9942",
      "size_in_bytes": 197352
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5i.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "fd6bef54286f71c7b5e2f74dc5a10a541a5a661e59ebfa792817ac3ce88f18b8",
      "size_in_bytes": 69160
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5l.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5066f653f66aa1f20305fe99d867e2c6d85b6248b86015542fea850b4f05b02e",
      "size_in_bytes": 124440
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5o.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "aaa3a4cc346da50bb2c2262fc85e7b253908affa9a59ba10ba50f87786222bfb",
      "size_in_bytes": 136400
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5p.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "15feb598674b0aa03d55499466cbef39dc1f739ee1c944443eef933ffc811f6d",
      "size_in_bytes": 447232
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5pl.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "51aa9ac0f4eaa6eba709b22dc1f26145b73436f0b211979507dc809dcbdab0e1",
      "size_in_bytes": 45784
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5py_warnings.py",
      "path_type": "hardlink",
      "sha256": "6cd3eeef058fb75c4b559541fa5a72708a0cbb1d6470d7da29fe0d13bf1d2bdd",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5r.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1127a67d9611c358ccf84990651af3cb72b738fd8709f957cbd6803dbded70d6",
      "size_in_bytes": 82424
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5s.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b739f64b73cca006c01febc741c34afa7a59a3891f74d4cbb16df31ce29e9fa8",
      "size_in_bytes": 138000
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5t.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "be2777551297725b83742e613407f9b1dc8bccd8b1b0c9caa34e3b1289509106",
      "size_in_bytes": 511888
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/h5z.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1f98bbdc77e070223076298c6587a408ff165a99db378d4a5caa344f28f212ef",
      "size_in_bytes": 64336
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "42247e4a341832cdb47975484d1f77b4959648bdc3059053ba3ab5b056bec077",
      "size_in_bytes": 3642
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "acf3066155b8919a7a802ebda7c540668ac00aba6bd0ba18d3cb397e1a90a5e0",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9a20ffc3e797a7067e2d140ccb389e65a471931a4858a8f21688eed5fb629160",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72cca44fd7382a3c161ed5db19122b2eeae301e27cbe5830c5a3fe7b80755aea",
      "size_in_bytes": 6231
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d644f3ea94152b30f84659dd1c1c923e94c91123d0b919af096e24d3b27cfee8",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attribute_create.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fabd60598b0f09c254dc611f122b92fd059f992ff91b971ded4b3771ce41e501",
      "size_in_bytes": 2628
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attrs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aecf985b811b436db3b4c32dd3175c6f1ff7e45d06fa46c9d6d08ee58107e21c",
      "size_in_bytes": 11476
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_attrs_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a0be651e379d911fccb9c28307a40a01e97cf49dd3ddc4be47d730cac8f43f2",
      "size_in_bytes": 9132
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25dc6a926597e95a884f1150ef1be9ff720e4aeade4039e52ac0d6aac8f697df",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_big_endian_file.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "85e37caf1f2712bb872bdae86177b7e2948f46b9e841964744c4ddf3a1d898b2",
      "size_in_bytes": 1706
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_completions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "91876645a92fd3fbcc135241a740f8ae4c28b980afce80fbc6715af282f4e909",
      "size_in_bytes": 1223
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a9f3221d48e5272d6fceb882d678bcbb796f990e0c9e913004ca217777aa20aa",
      "size_in_bytes": 70848
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset_getitem.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7e7aaec1bcefe3e6b3af5d0760fdc232dc1c1caedafb6c93df901d513be2d8f3",
      "size_in_bytes": 24271
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dataset_swmr.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1456e1a9a6a2df5ed65685bd0f7749882838ac52504b4fd3bd1110ebc3e8862",
      "size_in_bytes": 6797
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_datatype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a97da4ef61072ff3d6791a660d6070d08c126fe2eef77d3cf9ca429c1693879b",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dimension_scales.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1a3869eb3c3288ccf5593ebd5772879d7527e9da0128ba2053110181cc1e10b2",
      "size_in_bytes": 9555
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dims_dimensionproxy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "12eeb7034369db5df0ee18d367ff9bcba02f4932b73335390d985695edc5943a",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_dtype.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f8388800eb82906dce1b0f5dcb6c7ee2eb9d5b94cbda8176359bee81e1c4b571",
      "size_in_bytes": 16800
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_errors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3bda53ec170afd1faec3a97b2d677cfc3f509194385fa519552ddbce363e778d",
      "size_in_bytes": 2127
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3f3dff97b3eba5627842c2fabddbde65a61ae9ae4f5ef420b91ee16febe59050",
      "size_in_bytes": 32060
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "766a413458e593dfb45f05955042c6363645731a3e034620c0e9fa1c600bf618",
      "size_in_bytes": 9925
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file_alignment.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "10b51533232c6acd75309aaf8f50a2102e3f46c005f369a4fe7fb187e107fa22",
      "size_in_bytes": 2211
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_file_image.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "674917aad2786d3a162a8a3576a87c7d5cc5950e47d82b945cdc9423627ce02b",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_filters.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "093ddeb9d27af7dd1d27e9824aed1257b4aad82990f78ecc3a81a56b933c1380",
      "size_in_bytes": 3231
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_group.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eca8d540f7a9da83091dd328a3ed72ea9c16b18a594ef7b346fd11db1c8c185b",
      "size_in_bytes": 39002
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3be9fd25b4f99adfebaa4bb604a73d0d3c910a80e7437b291768d3c524739fea",
      "size_in_bytes": 1585
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5d_direct_chunk.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0e0162f0e2f744702fa699f5e8c6b508019cbdb08596c89a3e2a486923573eb9",
      "size_in_bytes": 3536
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5f.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c7a1dc32fb73747133adc542755fdf27e1d6b8daa45f0748325974b5c7669aa",
      "size_in_bytes": 4168
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5o.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ffca811b57017742246973b1bd0fe1742ba5096b6b448cdf20c8b92175b13a27",
      "size_in_bytes": 1044
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5p.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b4ab3b7c5d9bafcea4498ad996d6319362f891748189863caf44487317afc8a7",
      "size_in_bytes": 6293
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5pl.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25fd692c486e2db67fb159a1bfdc42f53690bf2ed038b2697d9cbb0026978b8a",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_h5t.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "367068f8bcc79c4911f8dff7778c46b93a8ab3626d09dd27e57066ac89dac35c",
      "size_in_bytes": 4097
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_objects.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4afdef92ecb86ea982a7dcb41443e811d2dccbd5f45a086fde2170bb26d275ee",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_selections.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d39642cd9b6cf2adba3790d05ffdfede9759841f2d71f03e3872aceac9bf1468",
      "size_in_bytes": 4015
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/__pycache__/test_slicing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a4ef9e5223a4c60e0c6c66d1a145cae772cefe52ca3977e342768cdf3a47f5b8",
      "size_in_bytes": 16283
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "ba79fcb18f1f3ed18062eca47e41bbaea490b2eb345f2a58c38ad7930f910d91",
      "size_in_bytes": 6845
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "3b17f84fb731278091a87d7a93ecba54015c9646a9132d6ab95bdb0fb7038a96",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a0c2f53c6551b4d1937610e3a767b4d8257fcdcc5fc909277b9d210326b6eb1",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "94fad0ebf097900371ed6dcf77f8a7cabb74ec2b7cfbd9e192c1b0e65842dac6",
      "size_in_bytes": 422
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_dset.h5",
      "path_type": "hardlink",
      "sha256": "900f8baf19d3d8c4d1193ac1ac6019ee7774005e85c030af44e6757b38d29793",
      "size_in_bytes": 6304
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_dset_utc.h5",
      "path_type": "hardlink",
      "sha256": "85b728382b833c1da61627b9a334e22822d5c1cb359fe3ba6f25262af4532f63",
      "size_in_bytes": 169904
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/data_files/vlen_string_s390x.h5",
      "path_type": "hardlink",
      "sha256": "ea990c68e0371bafab4966f752fa1355b3b9f64360066f6d9daff8f1b7e74ca5",
      "size_in_bytes": 9008
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "46301ad5c81c6c5eda53df9afd54f0b46324b8d9a0340456853917671b67a519",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "ab0ea564dbcb4bcfd227db9cf9096fbf46b7ee5f28a63bb90af3afd80fc84912",
      "size_in_bytes": 9577
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "792111c27f1bdb5aecfebd1c69bbfb53afce5d7443e1f4db22f7cdfa3c168199",
      "size_in_bytes": 7646
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_base.py",
      "path_type": "hardlink",
      "sha256": "397bd27952369014b3da61a18c74221c589848d59e1d777546cf7dc54b3b7110",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_big_endian_file.py",
      "path_type": "hardlink",
      "sha256": "cbc25933d8e5cda23da9b58497b368158e65d227488a25ea312180aa04aa10c0",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_completions.py",
      "path_type": "hardlink",
      "sha256": "275c1bb429affbdb811134cb33760ae7c437be13625667fd91a20ae4141ae115",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "abd83a874ca0e191f7fbf0734df93647aa23ba5b0fd8452320c3e6ad946aa49b",
      "size_in_bytes": 68867
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "6bd14031376065a6070a2f886331f5625d4fcb810dff2c40863e7161b33a047a",
      "size_in_bytes": 18885
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "34150965776af50c43aedfdcd09d1bcbd385fa7bd3982ddad85be9141a48224a",
      "size_in_bytes": 5825
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "8591843a6bc0474068029d8b4bfade9bf1d570f2d2fe7870cd6df9117bcddd87",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "666a0ceeb2787c83ecfa82af074746d717375a4011e22cf2a89eb6d714849910",
      "size_in_bytes": 7942
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "6afa86e60953c0b0c12361da16d88feaea0e238d1748415d1a3a001b1574b8b1",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_dtype.py",
      "path_type": "hardlink",
      "sha256": "0a651fee997ecf3750a31c9a6ea17db91730a10895d08bb69ac12d75c305d48c",
      "size_in_bytes": 17927
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7aba38b61ff46090635ec7a9c1f3ba9705cdfed0ba0ff091c81cddad7593fb93",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file.py",
      "path_type": "hardlink",
      "sha256": "36939a11eef4f367e31848adda5f66e4d880d769501f4d36327a03adb12d27e9",
      "size_in_bytes": 33263
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file2.py",
      "path_type": "hardlink",
      "sha256": "35677174e2595c25ad08dbbe8b20ddeba19bb89799af6de7cc1761e4c0b9b2ca",
      "size_in_bytes": 8854
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file_alignment.py",
      "path_type": "hardlink",
      "sha256": "fd3a48ab61d154fb62abfea3e5423f5c7f3607ab9a89a8404fc8687ad681d380",
      "size_in_bytes": 4375
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "61b74efdad0fcc5a47debaebb2e1f30ea0c0f5db23335d62e46757f358b5f394",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_filters.py",
      "path_type": "hardlink",
      "sha256": "dd243a00f6058a83ad60b7c35b6885223bb56f83ff0a3090817d46b9234ee387",
      "size_in_bytes": 3302
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_group.py",
      "path_type": "hardlink",
      "sha256": "0fed1f554cd987728381f84918269d1b10097c011e6c6ab225b6ea899ff84ae9",
      "size_in_bytes": 35178
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5.py",
      "path_type": "hardlink",
      "sha256": "165619715c713f590860265d4840b7b11ee8ef674f5988946e1c853b4aef37ef",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5d_direct_chunk.py",
      "path_type": "hardlink",
      "sha256": "d4eda7feee2c181ae46d4d8e876bbb0a203a968a6f38ca77e9ab66a2806ed0a6",
      "size_in_bytes": 5358
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "4ef492630d86cc5139193d53003095e98e97fc87fe965b2e4011b6ff6b5e7024",
      "size_in_bytes": 4018
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5o.py",
      "path_type": "hardlink",
      "sha256": "c1b0e0ea8fa4cc240a8bdec6b7420c04b81c566358c39f44c844b07122186831",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "29e3c4ee0136ea4d4920e2c0980bc970f511e8f4a9b962a9c352ff2142e66f34",
      "size_in_bytes": 7265
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5pl.py",
      "path_type": "hardlink",
      "sha256": "2fe2f8f12ec4a82a7dd4bd268e7c8c481c5957cef0155ce81e1645619d8da326",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "6e72c0d70ff9eca68970c1c419a6eb8b3677914f1ff9a63edb08d0316baa2e8c",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_objects.py",
      "path_type": "hardlink",
      "sha256": "620b03044e9b3044849b689267da3b3fc70aa772e82d797aca96bbd29cfb8d08",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_selections.py",
      "path_type": "hardlink",
      "sha256": "f7b82fb687c1d4ca196473ee55ae286a8481944496c22ea5f454317e335df18b",
      "size_in_bytes": 4564
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "ee83e1454ece63c36d1255c8d4f75cf6e199280cf8e7bade14b6a0dacd510dd4",
      "size_in_bytes": 13874
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__init__.py",
      "path_type": "hardlink",
      "sha256": "da69c72213807633158c7423069f551432df96d3c4391d366a8675c93254e616",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2f5a336b6356e5bc1e4711e06535e2f14694a2e317e2572b9d8c966a96483780",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_highlevel_vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6ce29b81155a42e05a171afe853d07d151d8b8978ebd55285cdf8032cb34811d",
      "size_in_bytes": 16545
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_lowlevel_vds.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "469a5144468e2a94785642e643e5b0404f59d9a11e5262bbdaad124ec5449385",
      "size_in_bytes": 9697
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/__pycache__/test_virtual_source.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3e9bfef5ce59013cf8e03b49c2c2af30b38001e96383b0fb778a83d47ab9c7e5",
      "size_in_bytes": 5344
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_highlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "68c789e86148a09fd178000b12355b4f85a7b248b8174a7d74efaebefcdb204c",
      "size_in_bytes": 17262
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_lowlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "f759343f082c279fa650fd0d4416928b7b354cac253b23f27938fc2a03754038",
      "size_in_bytes": 12319
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/tests/test_vds/test_virtual_source.py",
      "path_type": "hardlink",
      "sha256": "b3d109624f1f59ac847971128860243e29dfc623d6737519bda3d417d16edfe4",
      "size_in_bytes": 5932
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/utils.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "54f8363e45676d9ad466d24c1f4162f5ba23f402a87772610e6a684de41f0374",
      "size_in_bytes": 70336
    },
    {
      "_path": "lib/python3.8/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "f5d8758fe5e002791874c2a1851cd17995b64d19f8faa861fa3437384a7e30df",
      "size_in_bytes": 1910
    }
  ],
  "paths_version": 1
}